/* Default Style Sheet for RobMcAninch.com */

ADDRESS, BLOCKQUOTE, DIV, DL, FIELDSET, FORM, P,
H1, H2, H3, H4, H5, H6, HR, OL, UL, PRE,
APPLET, IFRAME, OBJECT,
DD, DT			{ display: block }
LI				{ display: list-item }
HEAD			{ display: none }
TABLE			{ display: table }
TR				{ display: table-row }
THEAD			{ display: table-header-group }
TBODY			{ display: table-row-group }
TFOOT			{ display: table-footer-group }
COL				{ display: table-column }
COLGROUP		{ display: table-column-group }
CAPTION			{ display: table-caption;
				caption-side: top;
				font-size: smaller; }
TD, TH			{ display: table-cell }

BODY	{ background: #fff none; color: #000;
		padding: 0;
		margin-top: 0;
		margin-bottom: 30px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
}

FIELDSET, FORM { margin: 1.33em 0 }

UL, OL, DL	{ margin-top: 1.33em;
			margin-bottom: 1.33em;
			margin-left: 1.5em;
			margin-right: .25em;
			line-height: 1.10
}
DT { margin-left: 0 }
DD { margin-left: 2.5em }
BLOCKQUOTE		{ margin: 1.33em 4em }
PRE { white-space: pre;
	  font-family: Courier, monospace;
	  margin: 1.1em .5em;
}
TH              { font-weight: bolder; text-align: center }
CAPTION         { text-align: center }
B, STRONG		{ font-weight: bolder }
I, CITE, EM, VAR, ADDRESS	{ font-style: italic }
TT, CODE, KBD, SAMP, SUP, SUB	{ font-family: Courier, monospace }
BIG				{ font-size: 1.17em }
SMALL, SUB, SUP	{ font-size: .83em }
SUB				{ vertical-align: sub }
SUP				{ vertical-align: super }
S, STRIKE, DEL	{ text-decoration: line-through }
INS             { font-style: italic }
HR				{ border: 1px inset }
OL				{ list-style-type: decimal }
UL				{ list-style-type: circle }
LI				{ list-style-position: outside; }
OL UL, UL OL, UL UL, OL OL    { margin-top: 0; margin-bottom: 0 }
ABBR, ACRONYM   { font-variant: small-caps; letter-spacing: 0.1em }
ABBR[title], ACRONYM[title] { border-bottom: dotted 1px; cursor: help; }
DFN { font-weight: bold;
      background:transparent none;}

:focus          { outline: thin dotted invert }


/* Hyper Links - - - - - - - - - - - - */

A:link {text-decoration: underline;
	color: #6DA6E2;
	font-weight: bold;
	background: transparent;
}

A:visited {
	text-decoration: none;
	color: #99F;
	font-weight: bold;
	background: transparent;
}

A:link:hover {text-decoration: underline;
	color: inherit;
	font-weight: bold;
	background: transparent;
}

A:visited:hover {text-decoration: underline;
	color: inherit;
	font-weight: bold;
	background: transparent;
}

A:active {text-decoration: none;
	color: #f00;
	font-weight: bold;
	background: transparent;
}



/* - - - - - - - - - - 
Container including navigation
 - - - - - - - - - - */
	#container {
		width: 750px;
		margin: 0 auto;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: .7em;
		line-height: 1.4em;
		color: #666666;
		background-color: #fff;
	}
/* - - - - - - - - - - 
 Content and Sidebar
 - - - - - - - - - - */  
	#container2 {
		width: 746px;
		margin: 0 auto;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 1.1em;
		line-height: 1.4em;
		color: #666666;
		background-color: #fff;
		border-bottom: 2px solid #2763a5;
	}
/* - - - - - - - - - - - - - - - - - - */

H1 {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 32px;
  color: #6da6e2;
  margin-bottom: 30px;
  background: transparent;
}
		
H2 { font-size: 1.33em;}
H3 { font-size: 1.10em;}
H4 { font-size: 1em;}
H5 { font-size: .83em;}
H6 { font-size: .67em;}

H2, H3, H4, H5, H6 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	background: transparent;
}


/**************** images styles ****************/		
	a img{
	  border: none;
	  }

	img.left,img.center,img.right {
	  padding: 4px;
	  border: 1px solid #a0a0a0;
	  }

	img.left {
	  float: left;
	  margin: 0 12px 5px 0;
	  }

	img.center {
	  display: block;
	  margin: 0 auto 5px auto;
	  }

	img.right {
	  float: right;
	  margin: 0 0 5px 12px;
	  }

/**************** header styles ****************/
	#header {
	width: 750px;
	border: 0px;
	padding-bottom: 0px;
	padding-top: 1px;
	clear: both;
	  }
	#header p { 
	  margin-top: -15px;
	  margin-left: 2em;
	  color: #999999;
	  }
	#header h1 {
	margin-bottom: 5px;
	  }

/**************** menu styles ****************/
    #tabs10 {
      float:left;
      width:750px;
      font-size:93%;
	  padding-bottom: 1px;
	  border-bottom:4px solid #2763A5;
      line-height:normal;
      }
    #tabs10 ul {
	  margin:0;
	  padding:10px 10px 0 50px;
	  list-style:none;
      }
    #tabs10 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs10 a {
      float:left;
      background:url("tableft10.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabs10 a span {
      float:left;
      display:block;
      background:url("tabright10.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#FFF;
      }
    #tabs10 a span {
	  float:none;
	  }
    #tabs10 a:hover {
      background-position:0% -42px;
      }

    #tabs10 a:hover span {
      background-position:100% -42px;
      }

/**************** content styles ****************/
	#content {
		width: 520px;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		float: left;
	}
		
	#content p {
		padding-bottom: 10px;
		border-bottom: 1px solid #ddd;
	}
	  
/**************** sidebar styles ****************/
	#sidebar {
	  width: 175px;
	  padding-left: 21px;
	  padding-right: 10px;
	  padding-top: 10px;
	  float: right;
	  }
		
	#sidebar p {
	  font-size: .9em;
	  padding-bottom: 10px;
	  border-bottom: 1px solid #ddd;
	  }
	  
/**************** footer styles ****************/
	#footer {
		margin-top: 15px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 2px;
		padding-right: 2px;
		clear: both;
		width: 742px;
		background-color:#2763A5;
	}
		
	#footer p {
		color:#fff;
		background: transparent;
		padding: 5px;
		text-align: center;
	}
		
	#footer p a:link {
		color: #fff;
		background: transparent;
		font-weight:bold;
	}
		
	#footer p a:link:hover {
		color: #fff;
		text-decoration: none;
	}


/* CLASSES - - - - - - - - - - - - - - */

A.ad { background: #ffc;
	border: thin dotted #000;

}
.important { font-size: 1.05em;
	color: #f00;
	background: transparent;
	font-weight: normal;
	font-style: italic;
}
